## org.apache.lucene.search
Interface FieldCache.FloatParser

Enclosing interface:
  FieldCache

    public static interface FieldCache.FloatParser

Interface to parse floats from document fields.

See Also:
  `FieldCache.getFloats(IndexReader, String, FieldCache.FloatParser)`

Method Summary
`float` `parseFloat(String string)` Return an float representation of this field's value.

Method Detail

### parseFloat

    float parseFloat(String string)

  Return an float representation of this field's value.

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.